<?php 
include('../include/session.php');
$mitek_num = $_GET['mitek_num'];
$i=0;
while ($i<$mitek_num) {
	
	$item_id = $_SESSION['item_id'.$i];
	$edit_value = $_GET['quantity_text_'.$i];
	$_SESSION['quantity_'.$i] = $edit_value;
	
	if ($_SESSION['mitek_line'.$i]=='0') {
	$table_name = $_SESSION['db_prefix']."_captured_mitek_temp";
	$mitek_query = "UPDATE $table_name SET auth_quantity = '".$edit_value."' WHERE cap_item_id = '".$item_id."' AND cap_job = '".$_SESSION['job_no']."' AND user =  '".$_SESSION['username']."' ";
	//echo '<br>'.$mitek_query;
	execsql($mitek_query);	
	}
	$_SESSION['start2']=1;
	$i++;
}

?>

<script language="javascript" type="text/javascript">
      window.location="authorisationWizbase.php?p=2&s=&screen=1";
</script>



